Subject: Re: ADA Accessibility
From: Pritish Nandi <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>, saurabh <[email-masked]>, Kris Waldman <[email-masked]>, kesper927 <[email-masked]>, K KD <[email-masked]>, Katarina Koh <[email-masked]>, Rebecca Dybala <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 21 Mar 2023 05:48:20 -0700 (MST)

Hi Linda, 

I have checked the call recording and found that the agent did check with front desk on this situation and updated customer according to the information provided by the front desk. 

Please find below the call summary and also attached is the inbound call recording. 

Call Summary: 

Customer called to book a massage and a facial and spoke to Pravesh. Agent checked the schedule and advised on different availability. The customer was unable to pick a time slot for massage so she requested only for facial. Agent advised on the availability of facial and then also advised for a Day of Release as they wanted to book facial and massage. She advised that she will do a facial at 3.15PM on this Wednesday and if there is any cancellation on massage she will book that later. The agent checked again and advised on some different times for massage which the customer agreed. The agent checked notes and informed the customer that she needs to be in sanctuary building for her services however the facial is in the NFH building which is on the second floor. The customer said she cannot do stairs and it will not work. Agent said he will call the customer back after checking with front desk. Customer agreed. 

Agent then called Front Desk and spoke to Krystyjana. FD said that they are unable to accommodate the customer for facial on the ground floor and can only do massage on the ground floor. Agent went back to the customer and updated them with the information received from FD. 

Let me know if you need anything else. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "release" <[email-masked]>, "saurabh" <[email-masked]>, "Kris Waldman" <[email-masked]>, "kesper927" <[email-masked]>, "K KD" <[email-masked]>, "Katarina Koh" <[email-masked]>, "Rebecca Dybala" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, March 21, 2023 5:43:53 PM 
Subject: Re: ADA Accessibility 

Thank you Linda, 

I will listen to the call and share the feedback with the agent on an urgent basis. 

We understand the gravity of the situation and will make sure these questions are redirected to the front desk to handle better. 

Regards, 
Pritish 

From: "Linda Townsend" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "release" <[email-masked]>, "saurabh" <[email-masked]>, "Kris Waldman" <[email-masked]>, "kesper927" <[email-masked]>, "K KD" <[email-masked]>, "Katarina Koh" <[email-masked]>, "Rebecca Dybala" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, March 21, 2023 5:32:52 PM 
Subject: Re: ADA Accessibility 

Thank you for your prompt reply. I think directing the caller to the front desk is a good plan. The guest is Amy Sue Chase. 

On Mar 21, 2023, at 8:01 AM, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Good Morning Linda, 

First of all I am really sorry if this has happened and I will update the team right away of what they need to do in these situations. Honestly we have had no information that we do facials in Sanctury rooms as all facials are always assigned in NFH building. 

However, going forward if this situation arises and if we are not sure then we will contact concierge team to check and then get back to the customer. 

Could you please share the customer details so that I can listen to the call and figure out what exactly happened? 

Once again my sincere apologies on this mistake. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Linda Townsend" < [ mailto:[email-masked] | [email-masked] ] >, "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kris Waldman" < [ mailto:[email-masked] | [email-masked] ] >, "kesper927" < [ mailto:[email-masked] | [email-masked] ] >, "K KD" < [ mailto:[email-masked] | [email-masked] ] >, "Katarina Koh" < [ mailto:[email-masked] | [email-masked] ] >, "Rebecca Dybala" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 21, 2023 5:05:59 PM 
Subject: Re: ADA Accessibility 

Hi Linda, 

Thanks for bringing this to our attention. Investigating this right away. 

Regards, 
Deeksha 

From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 21, 2023 5:01 PM 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] >; release < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kris Waldman < [ mailto:[email-masked] | [email-masked] ] >; Kristin Esper < [ mailto:[email-masked] | [email-masked] ] >; K KD < [ mailto:[email-masked] | [email-masked] ] >; Katarina Koh < [ mailto:[email-masked] | [email-masked] ] >; Rebecca Dybala < [ mailto:[email-masked] | [email-masked] ] > 
Subject: ADA Accessibility 
Good morning, 

One of our longtime clients posted this on Yelp and Facebook last night. This is a violation of the disabilities act and I could lose my license. We absolutely book facials in Room 3 as needed to accommodate guests with accessibility issues, or even if they prefer to be booked in the main building. I will reach out to this guest today and hopefully she will continue with her booking and take the reviews down. This can never happen again! Let me know if you need more information from me about how to manage this when it happens. Thanks! 

Linda 

<email signature.tiff>